.field--name-field-page-elements {
  margin-left: -2rem;
  margin-right: -2rem; }

.paragraph {
  padding: 2rem; }
  .paragraph:has(.paragraph) {
    padding: 0; }
  .paragraph .field--name-field-formatted-label {
    padding: 2rem 0; }
    .paragraph .field--name-field-formatted-label h2, .paragraph .field--name-field-formatted-label h3 {
      margin: 0;
      text-transform: uppercase;
      font-weight: normal; }
    .paragraph .field--name-field-formatted-label h2 {
      text-align: center;
      position: relative;
      padding-bottom: 1rem;
      margin-bottom: 3rem; }
      .paragraph .field--name-field-formatted-label h2:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 6rem;
        height: 2px;
        margin-left: -3rem;
        background-color: var(--light-brown); }
    .paragraph .field--name-field-formatted-label h3 {
      font-size: 2.2rem; }

.paragraph--type--two-columns > .field--name-field-formatted-label,
.paragraph--type--three-columns > .field--name-field-formatted-label,
.paragraph--type--four-columns > .field--name-field-formatted-label {
  padding: 2rem; }

.paragraph--type--slideshow:not(.arrows) .slick .slick__arrow {
  display: none !important; }
.paragraph--type--slideshow:not(.arrows) .splide .splide__arrows {
  display: none !important; }
.paragraph--type--slideshow:not(.dots) .slick .slick-dots {
  display: none !important; }
.paragraph--type--slideshow:not(.dots) .splide .splide__pagination {
  display: none !important; }

.paragraph--type--gallery .field--name-field-gallery-title {
  width: 100%; }
.paragraph--type--gallery .field--name-field-gallery {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1rem;
  margin-right: -1rem; }
  .paragraph--type--gallery .field--name-field-gallery > .field__item {
    padding: 1rem; }
  .paragraph--type--gallery .field--name-field-gallery .media {
    margin: 0;
    height: 100%; }
    .paragraph--type--gallery .field--name-field-gallery .media .field--type-image {
      height: 100%;
      display: flex;
      align-items: center; }
.paragraph--type--gallery.paragraph--view-mode--grid-3-columns .field--name-field-gallery > .field__item {
  width: 33%; }
.paragraph--type--gallery.paragraph--view-mode--grid-4-columns .field--name-field-gallery > .field__item {
  width: 25%; }
